body {
	margin: 0;
	background: #FFFFFF;
	font-family: verdana;
	color: #9182AE;
}



A:link, A:visited, A:active {
	color: #6D5991;
	text-decoration: none;
}

A:hover {
	color: #7E566E;
	text-decoration: none;
}

.content {
	position: absolute;
	left: 150px;
	top: 300px;
	width: 550px;
	font-size: 8pt;
	line-height: 20px;
	letter-spacing: 0pt;
	text-align: justify;
}

h1 {
	text-align: center;
	color: #C08E5A;
	width: 100%;
	font-family: bookman old style;
	font-size: 25pt;
	font-style: italic;
	text-transform: lowercase;
	letter-spacing: 20pt;

	line-height: 30px;
	margin: 0px 0px 10px 0px;
}

h2 {
	text-align: center;
	color: #B4866D;
	font-size: 8pt;
	font-weight: normal;
	font-style: italic;
	line-height: 10px;
}

strong, em {
	color: #6D5991;
}

.footer {
	text-align: center;
	font-size: 7.5pt;
	line-height: 14px;
	margin: 0px 0px 10px 0px;
}